export const getBoxKeyList = () => {
    const list = [];
    for (const key in __boxmap__) {
        if (__boxmap__.hasOwnProperty(key)) {
            list.push(key);
        }
    }
    return list;
}